<?php
	// Menü unter jedem Datensatz: Colligere | Inspicere
	function ds_mnu($IID, $fasc, $PDFseite, $pal_url) {
		$mnu = "<td class='ds_mnu'><a href='javascript:return false;' onClick='storeIID($IID);'>Colligere</a>";
		if (substr($fasc,-2) == ".0") {$fasc = substr($fasc, 0, -2);}
		if($fasc == 175) {$fasc = "175-6";}
		if(($fasc >= 53) AND ($fasc <= 157) OR ($fasc == 200) OR ($fasc == 222) OR ($fasc == 223)) {
			$pal_url = rtrim($pal_url, "-"); 
			$pal_url = $pal_url . "_";
		}
		if(($fasc >= 1) AND ($fasc <= 9)) {
			$fasc = "0".$fasc;
		}
		if($fasc == "33") {$fasc = "33 et 34";}
		if($fasc == 53.1) {$fasc = "53a";}
		if($fasc == 53.2) {$fasc = "53b";}
		if($fasc == 54.1) {$fasc = "54a";}
		if($fasc == 54.2) {$fasc = "54b";}
		if($fasc == "63") {$fasc = "63_64";}
		if($fasc == "77") {$fasc = "77_78";}
		if($PDFseite > 0) {
			$mnu = $mnu . " | <a href='" . $pal_url . $fasc . ".pdf#page=" . $PDFseite . "' target='_blank'>Legere</a>";
		}
		echo $mnu  . "</td></tr>";
	}
?>
